gsw_SP_from_C {gsw} | R Documentation

## Convert from electrical conductivity to practical salinity

### Description

Convert from electrical conductivity to practical salinity

### Usage

    gsw_SP_from_C(C, t, p)

### Arguments

`C` | conductivity [ mS/cm ]
`t` | in-situ temperature (ITS-90) [ deg C ]
`p` | sea pressure [ dbar ]

### Value

Practical Salinity (PSS-78) [ unitless ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_SP_from_C.html

### See Also

`gsw_C_from_SP` does the reverse.

### Examples

    gsw_SP_from_C(34.5487, 28.7856, 10) # 20.009869599086951

[Package gsw version 1.0-3 Index]